<?xml version="1.0" encoding="utf-8"?>
<Game id="36438" name="无敌先锋:黑暗之源" version="20150114" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="vc.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
